third_party: Update socket_wrapper to version 1.1.9
[samba.git] / buildtools / wafsamba / samba_third_party.py
index 9c894e4aed430cd5da9d534fbc24448f72531775..1144f813ab619e736d1b053d127227da3bcfb34e 100644 (file)
@@ -42,7 +42,7 @@ Build.BuildContext.CHECK_CMOCKA = CHECK_CMOCKA
 
 @conf
 def CHECK_SOCKET_WRAPPER(conf):
-    return conf.CHECK_BUNDLED_SYSTEM_PKG('socket_wrapper', minversion='1.1.7')
+    return conf.CHECK_BUNDLED_SYSTEM_PKG('socket_wrapper', minversion='1.1.9')
 Build.BuildContext.CHECK_SOCKET_WRAPPER = CHECK_SOCKET_WRAPPER
 
 @conf